@import url("header.css");
@import url("footer.css");

/* elements */

html, body { height: 100%; }

body {
	padding: 0;	
	margin: 0;	
}

img { vertical-align: bottom; }

h1 { margin: 0 0 12px 0; padding: 0 0 12px 0; }
h2 { margin: 0 0 12px 0; padding: 0 0 12px 0; }
h3 { margin: 0 0 12px 0; padding: 0 0 12px 0; }
h4 { margin: 0 0 12px 0; padding: 0 0 12px 0; }
h5 { font-weight: bold; margin: 0 0 12px 0; padding: 0 0 12px 0; }
h6 { font-weight: bold; } .mainbanner h1 { margin: 0; padding: 0; }

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img, td img { margin:0; vertical-align: top; }

p { margin:0 0 10px 0; }

a { color:#000; text-decoration:none; }
a img  { border:none; }
:focus { outline:0; }

sup, sub { vertical-align: 0; position: relative; }
sup { bottom: 1ex; }
sub { top: 1ex; }

ul, ol { margin:0 1.5em 1.5em 0; padding-left:1.5em; }

dl { margin-bottom: 25px; }
dt { font-style:italic; display: inline; }
dd { text-indent: 0; padding: 0; margin: 0; display: inline; }

fieldset {
  margin:0; padding:0; border:0; 
  vertical-align:baseline;
}

hr {
  background:#ddd;
  margin: 0 0 17px;
  color: #ddd;
  clear: both;
  float: none;
  width: 100%;
  height: 1px;
  border: none;
}

q:before, q:after { content:''; }
q { font-size: 13px; font-style: italic; } q span { font-weight: bold; font-style: normal; }
q { display: block; min-height: 60px; padding-left: 45px; background: url(/images2/about/quotationmark.png) 0 0 no-repeat; }

/* layout */

#wrap { min-height: 100%; }

#page { }

#content {
	margin-bottom: 5px;	
	text-align:left;
	margin: 0 auto;		
	width: 1000px;
	clear: both;
}

#main_content{
	/*width: 1000px;*/
}

.floatl, .floatleft { float: left; }
.floatr, .floatright { float: right; }
.clear { clear: both; }

.bold { font-weight: bold; }

.topbtns {
	padding: 1px 0 1px 3px;
	white-space: nowrap;
	height: 20px;	
	float: right;	
}
.topbtns a.bttn { padding: 4px 11px 2px 11px; }

.mainbanner {
	margin-bottom: 20px;	
	text-align: right;
	min-height: 210px; /* without subbanner */
	max-height: 281px; /* with subbanner */
	width: 100%;
}
.employeeimg {
    position: absolute;
	margin-left: 120px;
	overflow: hidden;
	height: 170px;
    width: 380px;
    top: 158px;	
	left: 50%;	
}

.employeeimg.cycle { margin-left: 135px; }

.employeeimg span.btn {
  background:#fb4c5f url(/images2/main/contactsales.png) 0 0 no-repeat;
  -webkit-transition: all 0.3s ease 0s; 
  -moz-transition: all 0.3s ease 0s; 
  -o-transition: all 0.3s ease 0s;   
  transition: all 0.3s ease 0s; 
  -webkit-border-radius: 2px; 
  -moz-border-radius: 2px; 
  -o-border-radius: 2px; 
  border-radius: 2px; 
  display: inline-block;  
  position: relative;  
  height: 98px;  
  width: 98px;
  top: -160px;
  left: 100px;
}

.employeeimg span.btn:hover { background-position: 0 -98px; }

.employeeimg span.cloudisbetterimg {
  background:#fb4c5f url(/images2/main/cloudisbetter.png) 0 0 no-repeat;
}

.employeeimg span.canihelpyouimg {
  background:#fb4c5f url(/images2/main/canihelpyou.png) 0 0 no-repeat;
}

.pricematch{
	position: relative;
	left: 112px;
}
.socialnetworks { float:right;width: 100%; }
.twitter, .facebook { float:right; position: relative; top: 20px;width: 110px;}
.facebook { width: 90px; }
.shoppingcart {
	background-image: url(/images2/main/shoppingcart.png);
	background-repeat:no-repeat;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-size: 11px;
    font-weight: bold;
    height: 35px;
    left: 11px;
    margin-bottom: 9px;
    margin-top: -8px;
    position: relative;
    width: 37px;
	padding-right:7px;
	padding-top: 1px;	
}
.googleplusbtn {
    border-radius: 3px 3px 3px 3px;
    background-color: #F1F1F1;
    border: 1px solid #CBCBCB;
    position: relative;
    float: right;
    height: 26px;
    width: 40px;
	left: 3px;	
}
.googleplusbtn div#___plusone_0{
	position: relative;
	top: 1px;
	right: 1px;
}

#sidebar { padding: 20px 20px 20px 0; }

.mycpdiv{
    background-image: url(/images2/support/mycpbg.png);
    background-repeat: no-repeat;
    padding: 50px 15px 10px 25px;
	margin-bottom: 25px;
    font-weight: bold;
    font-size: 10px;	
    height: 100px;	
    width: 260px;
}

.mycpdiv td { height: 50px; font-size: 11px; }
.mycpdiv input[type='text'], .mycpdiv input[type='password'] { width: 82px; border: solid 1px #C8C8C8; 
  padding: 5px 6px 5px 25px; color: #0F3488; font-weight: bold; font-size: 11px; }
.mycpdiv input[type='text']     { background:#FFF url(/images2/main/icon_name.png) 3px 3px no-repeat; } 
.mycpdiv input[type='password'] { background:#FFF url(/images2/main/icon_password.png) 3px 3px no-repeat; }
.mycpdiv td.submit { padding-right: 0; text-align: right; } .mycpdiv td.submit input { font-weight: normal; font-size: 11px; }

.mycpdiv a{
	font-size: 11px;
}

.mycpoverlay, .mycpclosebtn{
	cursor: pointer;
}
.mycploginbg{
	width: 100%;
	height: 100%;
	z-index: 22222;
	background-image:url(/images2/main/mycplogin/1x1black.png);
	position: fixed;
	top: 0px;
	left: 0px;
	display: none;
}
.mycploginpop{
	width: 466px;
	height:310px;
	z-index: 1000;
	background-image:url(/images2/main/mycplogin/bg.png);
	background-repeat:no-repeat;
	margin:auto;
	margin-top:150px;
}
.mycpclosediv{
	text-align: right;
}
.mycpclosediv img{
	margin-top: 10px;
}
.mycploginform{
	padding-left: 35px;
	margin-top: 45px; 
	font-weight: bold;
	font-size: 11px;
	width: 229px;
	float: left;
	line-height:26px;
	text-align:left;
}
.mycploginform input.login, .mycploginform input.password{
	background-repeat:no-repeat;
	background-position:7px 5px;
	font-weight: bold;
    padding-left: 35px;
	padding-top: 3px;
	color: #0f3488;
	height: 22px;
	width: 190px;		
}
.mycploginform input.login{
	background-image:url(/images2/main/mycplogin/icon_name.png);
}
.mycploginform input.password{
	background-image:url(/images2/main/mycplogin/icon_password.png);
}
.mycploginbtn{
	float: right;
	width: 143px;
	margin-top: 55px;
	margin-right: 39px;
}
.mycploginform a{
	color: #0f3488 !important;
}
.mycploginform a:hover{
	text-decoration: underline;
}
.mycpfooter {
	text-align:center;
	margin-top: 8px;	
	width: 435px;
	color: #fff;	
}
.domainformtop{
	background-color: #ffc900;
	border: 1px solid #cca076;
	border-radius: 4px;
	float:left;
	width:208px;
	padding:3px;
}
.domainformtop form{
	margin: 0px !important;
}
.domainformtop input{
	border: 1px solid #a6b3c9;
	color: #425b86;
	float: left;
	font-weight:bold;
	font-size: 12px;
	height: 16px;
	width: 171px;
	font-family:Arial,Helvetica,sans-serif;
	padding-left:3px;
}
#domainsgo{
	width: 31px;
	height: 20px;
	background-image: url(/images2/main/domainsgo.jpg);
	padding:0px;
	border:0px;
}
#phonedropdown {
	background: url(/images2/main/selectbg.png) 0 0 no-repeat;
    padding: 3px 0 0 0;
    margin-top: 10px;
	cursor:pointer;
	text-align:left;	
    font-size: 11px;
    height: 27px;	
    width: 187px;
	float: left;
    color: #000;
}
#usnum{
    padding: 1px 0 3px 5px;
	margin: 0;
}
#numbers_menu{
	position: absolute;
	background-color: #ffffff;
	border: 1px solid #cccccc;		
	z-index: 1000;
	display: none;
}
#numbers_menu ul{
	list-style-type: none;	
	margin: 0px;
	padding-left: 0px;
}
#numbers_menu li{
	padding-left: 5px;
	width: 162px;
}

#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -465px;
}

.wrap { 
  text-align: left; 
  margin: 0 auto; 
  width: 1000px; 
}

#header { 
  background: #E8E8E8 url(/images2/main/headerbg.png) 0 0 repeat-x; 
  height: 113px; 
}

/*--------------------------------- menu ------------------------------------------*/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	12px;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			14em; /* left offset of submenus need to match (see below) */
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	margin-top: -1px;
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			3.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
	margin-top: -1px;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			14em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

.sf-menu {
	float:			left;
	margin-bottom:	0;
}
.sf-menu a {
	padding: 		18px 12px 15px 12px !important;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { 
    font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #6e6e6e !important;
	font-size: 13px;
}
.sf-menu li {
	background:		none;
}
.sf-menu li li {
	background:	#F8F8F8;
	border-top: solid 1px #D9D9D9;
	/*opacity:0.98;*/
}
.sf-menu li li li {
	background:		#fff;
    border-right: 1px solid #CCCCCC;
}
.sf-menu li li a {
   padding: 		14px 9px 14px 9px !important;	
   padding: 		10px 9px 10px 9px !important;	
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	/*background:		#d9d9d9;*/
	outline:		0;
}

.sf-menu a:hover { color: #363535 !important; }
.sf-menu li li a:hover  { background-color: #E8E8E8; }

.sf-menu li a.extend { background:#F8F8F8 url(/images2/main/ra1.png) 150px 13px no-repeat !important; }
.sf-menu li a.extend:hover { background: #E8E8E8 url(/images2/main/ra1.png) 150px 13px no-repeat !important; }

.sf-menu li .nav1+ul a.extend { background:#F8F8F8 url(/images2/main/ra1_green.png) 150px 13px no-repeat !important; }
.sf-menu li .nav1+ul a.extend:hover { background: #E8E8E8 url(/images2/main/ra1_green.png) 150px 13px no-repeat !important; }

.sf-menu li .nav6+ul a.extend { background:#F8F8F8 url(/images2/main/ra1_red.png) 150px 13px no-repeat !important; }
.sf-menu li .nav6+ul a.extend:hover { background: #E8E8E8 url(/images2/main/ra1_red.png) 150px 13px no-repeat !important; }

.sf-menu a.sf-with-ul {
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}

/*---------------------------------------------- menu end ----------------------------------------*/

#topnav {
    background: #F8F8F8 url(/images2/main/topnavbg_selected.png) 0 -45px repeat-x;	
    position: relative;
    z-index: 11111;
    height: 45px;	
	float: left;
	width: 100%;
}

:root #topnav.fixed {
	border-bottom: solid 1px #FFF !important;
    position:fixed !important;
    left:0 !important;
    top:0 !important;
}

:root #page.shifted {
	margin-top: 45px;
}

#topnav .wrap {
  background: url(/images2/main/topnavbg.png) 0 -45px repeat-x;	
  height: 45px;
  position: relative;
  z-index: 9999;  
}

#topnav li a.home { background: url(/images2/main/home.png) 11px 15px no-repeat; padding: 18px 4px 15px !important; } 
#topnav li:hover a.home { background:#D9D9D9 url(/images2/main/home_o.png) 11px 15px no-repeat; } 
#topnav li a.home span { visibility:hidden; }

#topnav li:hover a.nav0 { background: url(/images2/main/topnavbg_hover.png) 0 -90px repeat-x; }
#topnav li:hover a.nav1 { background: url(/images2/main/topnavbg_hover.png) 0 -135px repeat-x; }
#topnav li:hover a.nav2 { background: url(/images2/main/topnavbg_hover.png) 0 -180px repeat-x; }
#topnav li:hover a.nav3 { background: url(/images2/main/topnavbg_hover.png) 0 -225px repeat-x; }
#topnav li:hover a.nav4 { background: url(/images2/main/topnavbg_hover.png) 0 -270px repeat-x; }
#topnav li:hover a.nav5 { background: url(/images2/main/topnavbg_hover.png) 0 -315px repeat-x; }
#topnav li:hover a.nav6 { background: url(/images2/main/topnavbg_hover.png) 0 -360px repeat-x; }
#topnav li:hover a.nav7 { background: url(/images2/main/topnavbg_hover.png) 0 -315px repeat-x; }
#topnav li:hover a.nav8 { background: url(/images2/main/topnavbg_hover.png) 0 -360px repeat-x; }

#metanav {
  font-size: 11px;
  padding: 5px 0;  
  height: 20px;
  color: #666;  
  float: left;
}

#mediaicons { height: 30px; padding: 0; /* position: absolute; */ /* top: 0; */ /* right: 0; */ /* margin-left: 10px; */ float: right;}

#mediaicons a { 
  -webkit-transition: all 0.3s ease 0s; 
  -moz-transition: all 0.3s ease 0s; 
  -o-transition: all 0.3s ease 0s;   
  transition: all 0.3s ease 0s; 
  background-position: 0 -30px;   
  background-color:#353535;  
  display: inline-block;   
  text-indent: 10px;
  line-height: 30px;
  float: left;
  width: 35px; 
  height: 30px; 
}

#mediaicons a.order, #mediaicons a.order_load, #mediaicons a.mycp { width: 100px;  }

#mediaicons a.order { background:#8ace45 url(/images2/main/head-order.png) 0 -30px no-repeat; font-weight: bold; color:#FFF; }
#mediaicons a.order_load { background-color: #8ace45; font-weight: bold; color:#FFF; }
#mediaicons a.order:hover, #mediaicons a.order_load:hover { background-color: #67c200; color:#FFF; }
#mediaicons a.mycp  { background:#009bff url(/images2/main/head-mycp.png) 0 -30px no-repeat; }
#mediaicons a.mycp:hover { background-color: #007ee8;}

#mediaicons a.gp { background: url(/images2/main/head-googleplus.png) 0 -30px no-repeat; }
#mediaicons a.gp:hover { background-color: #de5f39; } 
#mediaicons a.fb { background: url(/images2/main/head-facebook.png) 0 -30px no-repeat; } 
#mediaicons a.fb:hover { background-color: #1e75c7 } 
#mediaicons a.tw { background: url(/images2/main/head-twitter.png) 0 -30px no-repeat; } 
#mediaicons a.tw:hover { background-color: #17a9ed; }
#mediaicons a.pi { background: url(/images2/main/head-pinterest.png) 0 -30px no-repeat; } 
#mediaicons a.pi:hover { background-color: #cb2026; }

#mediaicons a:hover { background-position: 0 0 !important; }
#mediaicons:after{
	clear: both;
}


.redcolor #topnav { border-top: 5px solid #AE1F26; }
.redcolor a { color:#AE1F26; }

.greencolor #topnav { border-top: 5px solid #6CB037; }
.greencolor a { color:#6CB037; }

.yellowcolor #topnav { border-top: 5px solid #ffa900; }
.yellowcolor a { color:#ffa900; }

.darkgreencolor #topnav { border-top: 5px solid #2B5D5A; }
.darkgreencolor a { color:#2B5D5A; }

.bluecolor #topnav { border-top: 5px solid #2DC1EF;	}
.bluecolor a { color:#0089b4; }

.goldcolor #topnav { border-top: 5px solid #BB882C; }
.goldcolor a { color:#BB882C; }

div.flash-error, div.flash-notice, div.flash-success
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a {
	color:#264409;
}

div.form .rememberMe label {
	display: inline;
}

.view {
    background-color: #ccc;
    border: 6px solid #EFEFEF !important;
    cursor: default;
    height: 88px;
    overflow: hidden;
	margin: 0 20px 20px 0 !important;
    position: relative;
    text-align: center;
	padding: 0 !important;
    width: 88px;
	float: left;
	clear: left;
}
.view .mask, .view .content {
    height: 88px;
    width: 88px;	
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
}
.view .mask img {
    position: relative;
    text-align: center;
	top: 25px;
	left: 25px;
}

.view a.info {
    background: none repeat scroll 0 0 #000000;
    box-shadow: 0 0 1px #000000;
    text-transform: uppercase;
    display: inline-block;	
    text-decoration: none;	
    padding: 7px 14px;	
    color: #FFF;	
}

.view-first img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   transition: all 0.2s linear;
   float: left;
}
.view-first .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: rgba(0, 0, 0, 0.35);
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
   cursor: pointer;
}
.view-first .mask img {
   -webkit-transform: translateY(-100px);
   -moz-transform: translateY(-100px);
   -o-transform: translateY(-100px);
   transform: translateY(-100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first p {
  float: left;
}

.view-first a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-first:hover .mask img,
.view-first:hover p,
.view-first:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   transform: translateY(0px);
}
.view-first:hover p {
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   transition-delay: 0.1s;
}
.view-first:hover a.info {
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   transition-delay: 0.2s;
}

div.breadcrumbs {
	background: url(/images2/main/bcrumb-arrow.png) 0 12px no-repeat;
	padding: 10px 0 0 0;
	position: relative;
	text-indent: 20px;	
    text-align: left;	
    font-size: 11px; 
    margin: 0 auto; 
    width: 1000px; 		
	clear: both;	
	top: 3px;
}

div.search-form {
	padding: 10px;
	margin: 10px 0;
	background: #eee;
}

.portlet-decoration {
	border-left: 5px solid #6FACCF;	
	background: #B7D6E7;
	padding: 3px 8px;
}

.portlet-title {
	font-size: 12px;
	font-weight: bold;
	color: #298dcd;
	padding: 0;
	margin: 0;	
}

.portlet-content {
	font-size:0.9em;
	margin: 0 0 15px 0;
	padding: 5px 8px;
	background:#EFFDFF;
}

.portlet-content ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li {
	padding: 2px 0 4px 0px;
}

.operations {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.operations li {
	padding-bottom: 2px;
}

.operations li a {
	font: bold 12px Arial;
	padding: 2px 0 2px 8px;
	text-decoration: none;
	line-height: 15px;	
	color: #0066A4;
	display: block;
}

/* pseudo classes */

#metanav a:link, #metanav a:visited { color: #ababab; text-decoration: none; 
  -webkit-transition: color 0.2s ease-out 0s; 
  -moz-transition: color 0.2s ease-out 0s; 
  -o-transition: color 0.2s ease-out 0s; 
  transition: color 0.2s ease-out 0s; 
}
#metanav a:hover, #metanav a:active { color: #ffffff; text-decoration: none; }

#content p a:link, #content p a:visited { text-decoration: none; }
#content p a:hover, #content p a:active { text-decoration: underline; }

.red { color: #F00; }
a.red:link, a.red:visited { color: #F00; text-decoration: none; }
a.red:hover, a.red:active { color: #F00; text-decoration: underline; }

.operations li a:visited { color: #0066A4; }
.operations li a:hover   { background: #80CFFF; }

#content .orderStart a:link, #content .orderStart a:visited, 
#content .orderStart a:hover { text-decoration: underline; }

#content .greytabber a:link, #content .greytabber a:visited { text-decoration: none; }
#content .greytabber a:hover, #content .greytabber a:active { text-decoration: none; }

.mycpdiv a:link, .mycpdiv a:visited { color: #828282; text-decoration: underline; }
.mycpdiv a:hover, .mycpdiv a:active { color: #828282; text-decoration: none; }

.learnmore a:link, .learnmore a:visited { color: #686868; text-decoration: none; }
.learnmore a:hover, .learnmore a:active { color: #686868; text-decoration: underline; }

#postfooter .footerlinks a { margin: 0 10px; }

#mainfooter ul a:link, #mainfooter ul a:visited { text-decoration: none; color: #c6c6c6; 
  -webkit-transition: color 0.2s ease-out 0s; 
  -moz-transition: color 0.2s ease-out 0s; 
  -o-transition: color 0.2s ease-out 0s;   
  transition: color 0.2s ease-out 0s; 
}
#mainfooter ul a:hover, #mainfooter ul a:active { text-decoration: none; color: #51a9fe; }

#postfooter .footerlinks a:link, #postfooter .footerlinks a:visited { color: #666; text-decoration: none; 
  -webkit-transition: color 0.2s ease-out 0s; 
  -moz-transition: color 0.2s ease-out 0s; 
  -o-transition: color 0.2s ease-out 0s;  
   transition: color 0.2s ease-out 0s; 
}
#postfooter .footerlinks a:hover, #postfooter .footerlinks a:active { color: #CCC; text-decoration: none; }

#postfooter .socialicons a:visited { color: #D5D5D5; text-decoration: none; 
  -webkit-transition: color 0.2s ease-out 0s; 
  -moz-transition: color 0.2s ease-out 0s; 
  -o-transition: color 0.2s ease-out 0s;  
  transition: color 0.2s ease-out 0s; 
}
#postfooter .socialicons a:hover, #postfooter .socialicons a:active { color: #D6D6D6; text-decoration: none; }


/* superb page styles */

.col1 { width: 680px; float: left; }
.col2 { width: 300px; float: right; }

.learnmore a {
  background-color: #EFEFEF;
  border-radius: 4px;
  font-weight: bold;  
  padding: 5px 12px;  
  font-size: 13px;  
}

.rightalign {
    text-align: right;
}

.titletext2{font-size: 16px; font-weight: bold;}
#bnr1 {
    background-position: right top;
    background-repeat: no-repeat;
    font-family: Arial;
    height: 230px;
	width: 1000px;
}

#bnr1 h1 {
    padding-bottom: 15px;
    font-size: 42px;
    line-height: 30px;	
    padding-top: 45px;
	font-weight: bold;
    margin: 0;	
}

#bnr1 h2 {
  padding-bottom: 20px;
  font-weight: normal;
  line-height: 20px;
  font-size: 20px;  
  color: #000;
  margin: 0;
}

#bnr1 span {
  font-weight: bold;
  position: relative;
  top: 8px;
}
.orange{
	color: #EA4E1B;
}
.staticbnr {
    border-bottom: 1px solid #CCCCCC;
}
.maintitle, .sidetitle {
    border-bottom: solid 1px #CCC;
	padding: 0 0 12px 0;
	margin: 0 0 22px 0;
}

.smfont {
    font-size: 11px; font-size: 1.1rem;
}

.usmap {
    margin-left: 45px;
}
.texttab {
    border-top: 1px solid #CCCCCC;
}
.greybox, .greybox2 {
    border-bottom: solid 1px #dddddf; 
	border-left: solid 1px #dddddf; 
	margin-bottom: 25px;
    /*font-size: 11px;*/
    width: 300px;
    float: left;	
}

.greybox  { background: url(/images2/main/tabletop.png) top right no-repeat; }
.greybox2 { background:#E8E8E8 url(/images2/main/tabletop2.png) top right no-repeat; }

.greybox h4 {
    font-weight: bold;
	/*font-size: 15px;*/
	line-height: 15px;
	padding: 20px 0 20px 15px;
    margin: 0;
}

.greybox h4[class] { padding-left: 52px; }
.greybox h4.aotr        { background: url(/images2/icons/greybox-aotr.png) 5px 6px no-repeat; }
.greybox h4.arrow       { background: url(/images2/icons/greybox-arrow.png) 5px 6px no-repeat; }
.greybox h4.award       { background: url(/images2/icons/greybox-award.png) 5px 6px no-repeat; }
.greybox h4.bonus       { background: url(/images2/icons/greybox-bonus.png) 5px 6px no-repeat; }
.greybox h4.cc          { background: url(/images2/icons/greybox-cc.png) 5px 6px no-repeat; }
.greybox h4.chat        { background: url(/images2/icons/greybox-chat.png) 5px 6px no-repeat; }
.greybox h4.cloud       { background: url(/images2/icons/greybox-cloud.png) 5px 6px no-repeat; }
.greybox h4.config      { background: url(/images2/icons/greybox-configuration.png) 5px 6px no-repeat; }
.greybox h4.faq         { background: url(/images2/icons/greybox-faq.png) 5px 6px no-repeat; }
.greybox h4.fivein1     { background: url(/images2/icons/greybox-5in1.png) 5px 6px no-repeat; }
.greybox h4.fullrack    { background: url(/images2/icons/greybox-fullrack.png) 5px 8px no-repeat; }
.greybox h4.geo         { background: url(/images2/icons/greybox-geo.png) 5px 8px no-repeat; }
.greybox h4.getstarted  { background: url(/images2/icons/greybox-getstarted.png) 5px 6px no-repeat; }
.greybox h4.hardware    { background: url(/images2/icons/greybox-hardware.png) 5px 6px no-repeat; }
.greybox h4.hq          { background: url(/images2/icons/greybox-hq.png) 5px 6px no-repeat; }
.greybox h4.info        { background: url(/images2/icons/greybox-info.png) 5px 6px no-repeat; }
.greybox h4.join        { background: url(/images2/icons/greybox-join.png) 5px 6px no-repeat; } 
.greybox h4.leaf        { background: url(/images2/icons/greybox-leaf.png) 5px 6px no-repeat; }
.greybox h4.lock        { background: url(/images2/icons/greybox-lock.png) 5px 6px no-repeat; }
.greybox h4.m           { background: url(/images2/icons/greybox-m.png) 5px 6px no-repeat; } 
.greybox h4.mail        { background: url(/images2/icons/greybox-mail.png) 5px 6px no-repeat; }
.greybox h4.mgmt        { background: url(/images2/icons/greybox-mgmt.png) 5px 6px no-repeat; }
.greybox h4.money       { background: url(/images2/icons/greybox-money.png) 5px 6px no-repeat; }
.greybox h4.news        { background: url(/images2/icons/greybox-news.png) 5px 6px no-repeat; }
.greybox h4.none        { background: none; padding: 20px 0 20px 15px; }
.greybox h4.paypal      { background: url(/images2/icons/greybox-paypal.png) 5px 6px no-repeat; }
.greybox h4.performance { background: url(/images2/icons/greybox-performance.png) 5px 6px no-repeat; }
.greybox h4.phone       { background: url(/images2/icons/greybox-phone.png) 5px 6px no-repeat; }
.greybox h4.piggybank   { background: url(/images2/icons/greybox-piggybank.png) 5px 6px no-repeat; }
.greybox h4.plus        { background: url(/images2/icons/greybox-plus.png) 5px 6px no-repeat; }
.greybox h4.search      { background: url(/images2/icons/greybox-search.png) 5px 6px no-repeat; }
.greybox h4.singlerack  { background: url(/images2/icons/greybox-singlerack.png) 5px 8px no-repeat; }
.greybox h4.cart        { background: url(/images2/icons/greybox-shoppingcart.png) 5px 8px no-repeat; }
.greybox h4.software    { background: url(/images2/icons/greybox-software.png) 5px 6px no-repeat; }
.greybox h4.story       { background: url(/images2/icons/greybox-story.png) 5px 6px no-repeat; }
.greybox h4.superb      { background: url(/images2/icons/greybox-superb.png) 5px 6px no-repeat; }
.greybox h4.support     { background: url(/images2/icons/greybox-support.png) 5px 6px no-repeat; }
.greybox h4.time        { background: url(/images2/icons/greybox-time.png) 5px 6px no-repeat; }   
.greybox h4.tournetwork { background: url(/images2/icons/greybox-tournetwork.png) 5px 6px no-repeat; }
.greybox h4.fullnetwork { background: url(/images2/icons/greybox-tournetwork2.png) 5px 6px no-repeat; }
.greybox h4.unlimited   { background: url(/images2/icons/greybox-unlimited.png) 5px 6px no-repeat; }
.greybox h4.unlock      { background: url(/images2/icons/greybox-unlock.png) 5px 6px no-repeat; }
.greybox h4.whatyouget  { 
  background: url(/images2/icons/greybox-whatyouget.png) 5px 6px no-repeat; 
  font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 20px;
}

.boxcont {
    /*line-height: 18px;*/
    padding: 15px;
}

.boxcont2 {
    line-height: 18px;
    margin-top: 8px;
    padding: 0 5px;
}

.boxcont2 li {
    font-weight: bold
}

.font12{
	font-size: 12px
}

.nobold {
    font-weight: normal
}
.disclaimerfont {
    font-size: 1.1rem;
	line-height: 1.1rem;
}

.centered{
	text-align: center;
}
.txtsubtitle{
	font-size: 16px !important;
	font-weight: bold;
	line-height: 20px;
}
.pad10pxtop{
	padding-top: 10px !important;
}

.headercontact {
    text-align: right;
	margin: 15px 0 0 0;
	float: right;
    width: 300px;
}

.phonenum {
  text-shadow: white 0 1px 0;
  margin: 15px 0 0 0;
  line-height: 30px;  
  font-size: 30px;  
  color: #545454;
  float: left;
}

.livechat {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden;
	background-color: #0079CA;	
	border-radius: 2px;
	float: right;
	height: 58px;
	width: 58px;
}

.livechat a {
  background:#006dca url(/images2/main/chat_icons.png) 0 0 no-repeat;
  -webkit-transition: all 0.3s ease 0s; 
  -moz-transition: all 0.3s ease 0s; 
  -o-transition: all 0.3s ease 0s;   
  transition: all 0.3s ease 0s;
  display: inline-block;
  border-radius: 2px;
  font-size: 11px;
  height: 58px;
  width: 58px;
  color: #FFF;  
}

.livechat a:hover {
  background:#0061ab url(/images2/main/chat_icons.png) 0 -58px no-repeat;	
}


.livechat a span { display: none; }

/* IE 6 */
#blurb {
    background-color: #191919;
    background-image: url(/images2/ie6bg.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    height: 2000px;
    left: 0;
    padding-top: 100px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 999;
}
#ie6img {
    background-image: url(/images2/IE6_blurb.jpg);
    height: 400px;
    left: 50%;
    margin-left: -300px;
    margin-top: -200px;
    position: absolute;
    top: 50%;
    width: 600px;
    z-index: 999;
}
.ie6buttons {
    padding-top: 211px;
	margin-left: -260px;
}
/* IE 6 end */

#defaultCountdown{
    color: #000000;
    float: left;
    font-size: 33px;
    margin-left: 79px;
    margin-right: -22px !important;
    margin-top: 126px;
    width: 210px;
}
.countdown_section{
	float: left;
	width: 52px;
	text-align:center;
}

#back-top {
	position: fixed;
	right: 0;
	bottom: 0;
	z-index: 9999;
}

#back-top .back-to-top {
	border: 0;    font: 0/0 a;    text-shadow: none;    color: transparent;
	background: url(/images2/phplive/top.jpg) no-repeat;
	background-position: 0 -50px;
	overflow: hidden;
	width: 40px;
	height: 50px;
	display: block;
	-webkit-transition: background-position 0.2s;
	transition: background-position 0.2s;
}
#back-top .back-to-top:hover{
	background-position: 0 0;
}

.btmspace{
	height: 100px;
}
.hostreviewlong{
    background-image: url(/images2/main/banner_thankyou_bg.jpg);
    color: #F53529;
    float: left;
    font-size: 24px;
    font-weight: bold;
    height: 70px;
    padding-left: 28px;
    padding-top: 14px;
    width: 985px;
}
.hostreviewlong span{
	color: #418afa !important;
}
.hostreviewlong a{
	color: #418afa !important;
	font-style:italic;
}

/* checkmarks */

ul.bluechk      { list-style: none; margin: 0 0 20px 10px; padding: 0; }
ul.bluechk li   { background: url(/images2/checks/blue.png) 0 3px no-repeat; padding-left: 25px; margin: 0 0 5px 0; }

ul.greenchk     { list-style: none; margin: 0 0 20px 10px; padding: 0; }
ul.greenchk li  { background: url(/images2/checks/green.png) 0 3px no-repeat; padding-left: 25px; margin: 0 0 5px 0; }

ul.redchk       { list-style: none; margin: 0 0 20px 10px; padding: 0; }
ul.redchk li    { background: url(/images2/checks/red.png) 0 3px no-repeat; padding-left: 25px; margin: 0 0 5px 0; }

ul.yellowchk    { list-style: none; margin: 0 0 20px 10px; padding: 0; }
ul.yellowchk li { background: url(/images2/checks/yellow.png) 0 3px no-repeat; padding-left: 25px; margin: 0 0 5px 0; }

.boxcont .bluechk, .boxcont .greenchk, .boxcont .redchk, .boxcont .yellowchk  { margin: 0 0 10px 0; }

/* tabbed nav */
.servicestabs {  
  background: url(/images2/main/subbanner_tabs.jpg) 0 0 no-repeat; 
  margin: 0 auto;  
  width: 1000px;   
  display: block;
  display: table;  
  height:70px;   
}

.mtoptabon, .mtoptaboff  { 
  background-image: url(/images2/main/subbanner_tabs.jpg);
  background-repeat: no-repeat;
  vertical-align: middle;
  display: table-cell;
  text-align: center;
  font-weight: bold;
  cursor: pointer;  
  padding: 25px 0;  
  width: 166px;
  width: 166.5px;
  float: left;  
}

#ttabs_1.mtoptaboff { background-position: 0 0; } 
#ttabs_2.mtoptaboff { background-position: -166.5px 0; }
#ttabs_3.mtoptaboff { background-position: -333px 0; }
#ttabs_4.mtoptaboff { background-position: -499px 0; }
#ttabs_5.mtoptaboff { background-position: -666px 0; }
#ttabs_6.mtoptaboff { background-position: -833px 0; }

#ttabs_1.mtoptabon { background-position: 0 -140px; }
#ttabs_2.mtoptabon { background-position: -166.5px -140px; }
#ttabs_3.mtoptabon { background-position: -333px -140px; }
#ttabs_4.mtoptabon { background-position: -499px -140px; }
#ttabs_5.mtoptabon { background-position: -666px -140px; }
#ttabs_6.mtoptabon { background-position: -833px -140px; }

#ttabs_1.mtoptaboff:hover { background-position: 0 -70px; } 
#ttabs_2.mtoptaboff:hover { background-position: -166.5px -70px; }
#ttabs_3.mtoptaboff:hover { background-position: -333px -70px; }
#ttabs_4.mtoptaboff:hover { background-position: -499px -70px; }
#ttabs_5.mtoptaboff:hover { background-position: -666px -70px; }
#ttabs_6.mtoptaboff:hover { background-position: -833px -70px; }

/* keep safari happy */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    ::i-block-chrome,.mtoptabon  { width: 167px; } ::i-block-chrome,.mtoptabon:last-child { width: 165px; }
    ::i-block-chrome,.mtoptaboff { width: 167px; } ::i-block-chrome,.mtoptaboff:last-child { width: 165px; }
	::i-block-chrome,.customSelect { position: relative !important; top:0; float: left; }
	::i-block-chrome,.domaingobtn { margin-left: 10px !important; }	
	::i-block-chrome,.employeeimg { top: 118px; }
}

/* rotate employees */

.cycle-slideshow { 
  height: 170px;
  width: 365px;
}
  
.meetus {
  position: relative;
  z-index: 199;
  width: 145px;
  height: 15px;	
  left: 30px;
  top: 40px; 	
}

.meetus img { vertical-align: top; }
.meetus span { background: url(/images2/main/mts_arrows.jpg) 0 0 no-repeat; }    
.meetus span#prev { width: 21px; height: 15px; display: inline-block; background-position: 0 0; }  
.meetus span#next { width: 20px; height: 15px; display: inline-block; background-position: -21px 0; }  
  
.meetus a:hover span#prev { background-position: 0 -15px; }
.meetus a:hover span#next { background-position: -21px -15px; }

.meetus a:active span#prev { background-position: 0 -30px; }
.meetus a:active span#next { background-position: -21px -30px; }


/* map */

.mapcontainer {
  background: url(/images2/main/mapbg.png) 0 0 no-repeat;
  -webkit-perspective: 650px;
  -moz-perspective: 650px;
  -o-perspective: 650px;
  perspective: 650px;
  position: relative;
  display: block;
  cursor: pointer;
  height: 196px; 
  width: 306px;
  padding: 0;  
  margin: 0;
}

.mapcontainer.nobg, .mapcontainer.nobg #map { background: none; width: 235px; height: 145px; margin: 0 auto; } 
.mapcontainer.nobg #map img { margin: -10px 0 0 0; }
.mapcontainer.rtop { margin: 0 0 0 -5px; }

#map { width: 235px; height:145px; margin: 0 auto; }
#map img { margin: 0; } #map div { position: absolute; }
#image1 { width: 235px; height:145px; position:absolute; z-index:3; cursor:pointer; }
#image2 { /*display:none;*/ position:absolute; z-index:2; cursor:pointer; }

/* link markers */

a[href$='.pdf'] { background: url(/images2/main/pdf.gif) center right no-repeat; padding-right: 18px; }

.nopdf a[href$='.pdf'] { background: none; }

/* rotating testimonials */


.cycle-testimonials{ 
   margin: 0 auto;
   width: 100%;
   text-align:center;
   float:left; 
}

.cycle-benefits{ 
   margin: 0 auto;
   width: 100%;
   text-align:center;
}

#chat_call {
  position: relative;  
  bottom: 0;
  /* top: 382px; */
  /* left:276px; */
  /* clear:both; */
  z-index: 2147483647;
}

#chat_call a{    
	background: url(/images2/phplive/chat-menu-sprites.jpg) no-repeat;
	float: left;
	border: 0;    font: 0/0 a;    text-shadow: none;    color: transparent;
}

#chat_call .chat {
  width: 150px;
  height: 50px;
}

#chat_call .chat:hover, #chat_call .chat.active {
  background-position: 0px -50px;
}


#chat_call .call {
  width: 132px;
  height: 50px;
  background: url(/images2/phplive/chat-menu-sprites.jpg) no-repeat -150px 0px;
}

#chat_call .call:hover, #chat_call .call.active {
  /* background-image: url(/images2/phplive/call_2.jpg); */
  background-position: -150px -50px;
}
#chat_call .chat.active:before, #chat_call .call.active:before{
	content: " ";
	margin-top: -8px;
	margin-left: auto;
	margin-right: auto;
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 8px solid #d01300;
	display: block;	
}


/* CHAT MENU */

#chat_areas {
  position:fixed; 
  bottom:0px;
  right: 40px;
  z-index: 2147483647;
  /* width: 419px; */
  /* height: 432px; */

  /* display: none; */
  font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;  font-weight: 600;
}

#chat_pick, #chat_pick_status_check {
  position: relative;
  /* top: 0px; */
  /* left: 277px; */
  /* float: left; */
  width: 148px;
  height: 379px;
  z-index: 2147483647;
  /* background-image: url(/images2/phplive/chat_pick_bg.jpg); */
  background-repeat:no-repeat;
  background-color: #F4F4F4;
  border: solid 1px #c9c9c9;
  border-width: 1px 1px 0px;
  display:none; 
}

#call_popup {
  /* z-index:9999; */
  position: relative;
  /* top:227px; */
  /* left:276px; */
  width: 282px;
  height: 155px;
  background-image: url(/images2/phplive/call_bg.jpg);
  background-repeat:no-repeat;
  display:none;  
}

#call_button {
  width: 209px;
  height: 59px;
  background-image: url(/images2/phplive/call_button.jpg);
  background-repeat:no-repeat;
  padding-bottom: 5px;
}

.close_x {
  background-image: url(/images2/phplive/min.png);
  background-repeat:no-repeat;
  float: right;
  width: 13px;
  height: 13px;
  position: relative;
  top: 10px;
  left: -10px;
  cursor: pointer;
  
}

.close_x:hover {
  background-image: url(/images2/phplive/min_hover.png);
}

#chat_buttons {
  width: 100px;
  padding-left:30px;
  padding-top:30px;
}

#chat_buttons .chat-button{
    background: url(/images2/phplive/chat-sprites.jpg) no-repeat 0px 0px;
    width: 90px;
    height: 90px;
    margin: 10px 0px;
    display: block;
    text-indent: 100%;  white-space: nowrap;  overflow: hidden;
}
/* SALES OFFLINE */
#chat_buttons .chat-button.salesOffline{
    background-position: 0px -100px;
}
#chat_buttons .chat-button.salesOffline:hover, #chat_buttons .chat-button.salesOfflineChosen{
    background-position: -100px -100px;
}
/* SALES ONLINE */
#chat_buttons .chat-button.salesOnline{
    background-position: -200px -100px;
}
#chat_buttons .chat-button.salesOnline:hover, #chat_buttons .chat-button.salesOnlineChosen{
    background-position: -300px -100px;
}
/* BILLING OFFLINE */
#chat_buttons .chat-button.billingOffline{
    background-position: 0px 0px;
}
#chat_buttons .chat-button.billingOffline:hover, #chat_buttons .chat-button.billingOfflineChosen{
    background-position: -100px 0px;
}
/* BILLING ONLINE */
#chat_buttons .chat-button.billingOnline{
    background-position: -200px 0px;
}
#chat_buttons .chat-button.billingOnline:hover, #chat_buttons .chat-button.billingOnlineChosen{
    background-position: -300px 0px;
}
/* SUPPORT OFFLINE */
#chat_buttons .chat-button.supportOffline{
    background-position: 0px -200px;
}
#chat_buttons .chat-button.supportOffline:hover, #chat_buttons .chat-button.supportOfflineChosen{
    background-position: -100px -200px;
}
/* SUPPORT ONLINE */
#chat_buttons .chat-button.supportOnline{
    background-position: -200px -200px;
}
#chat_buttons .chat-button.supportOnline:hover, #chat_buttons .chat-button.supportOnlineChosen{
    background-position: -300px -200px;
}

#chat_buttons p {
  color: #353535;
  font-size: 16px;
  font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
}

#phone_info {
  clear:both;
  padding-top: 10px;
  padding-left: 35px;
}

.talk_to_us {
  font-size: 16px;
  line-height: 18px;
  padding-bottom: 15px;
  color: #353535;
  display:block;
  font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
}

.tollfreenum {
  line-height: 59px;
  font-size: 18px;
  color: #FFFFFF;
  font-weight: bold;
  font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
  padding-left: 50px; 
}

.see_our {
  /* line-height: 59px; */
  font-size: 12px;
  color: #b8b7b7;
  font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
}

.intl_phone {
  /* line-height: 59px; */
  font-size: 12px;
  color: #3b89d0;
  font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
}

#sales_chat_window, #support_chat_window, #billing_chat_window {
  position: fixed; 
  display:none;
  margin-right: 16px;
  height: 378px; 
  right: 306px;
  border: solid 1px #c9c9c9;  border-width: 1px 0 1px 1px;
}

#chat_areas iframe {
width: 352px;
overflow:hidden;
display:block;
height: 100%;
}

.chat_main {
  position: fixed;
  right: 322px;  
  border: solid 1px #c9c9c9;
  border-width: 1px 0 1px 1px;
  height: 378px;
  display:none;    
}

#welcome_chat {
  position: relative;
  background-image: url(/images2/phplive/welcome_bg.jpg);
  background-repeat:no-repeat;
  width: 282px;
  height: 155px;
  z-index: 2147483647;
}

#minimize_welcome {
  position: relative;
  top: 10px;
  left: 260px;
  background-image: url(/images2/phplive/min.png);
  background-repeat:no-repeat;
  width: 13px;
  height: 9px;
  z-index: 2147483647;
}

#minimize_welcome:hover {
  background-image: url(/images2/phplive/min_hover.png);
}

.how_help {
  padding-top: 18px;
  padding-left: 20px;
  color: #313131;
  font-size: 16px; 
  font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;

}

.help_content {
  padding-top: 15px;
  line-height: 18px;
  padding-left: 20px;
  color: #353535;
  font-size: 14px;
  font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
}
/*Grid System*/
:before, :after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.grid-row{
    position: relative;
}
.grid-row:before, .grid-row:after, .wrap:after, .wrap:before{
    display: table;
    content: " ";
}
.grid-row:after, .wrap:after{
    clear: both;
}
.col-5, .col-7{
    float: left;
    position: relative;
    min-height: 1px;
}
.col-5{
    width: 41.66666667%
}
.col-7{
    width: 58.33333333%
}
/*promotional deals*/
.bogo-promo{
    font-family: Quicksand, Verdana, Geneva, sans-serif;
    font-size: 23px;
    font-weight: 400;
    text-align: center;
    padding: 0;
}
.bogo-promo h3{
    background: #373a4d;
    color: #FFF;
    padding: 21px 26px;
    display: inline-block;
    font-weight: 400;
    font-size: inherit;
    margin: 0;
}
.bogo-promo p{
    font-family: inherit;
    margin: 7px 0;
    font-size: 21px;
    font-weight: 700;
    color: #333;
}
.bogo-promo p.small{
    font-size: 65%;
}